.site-header.is-pinned:before {   background: url(/assets/images/texture.png) repeat #000; }

.sec-tabs-social .component-tabs.layout-pills iframe {   height: 600px;}
.sec-scoreboard .component-scoreboard.layout-clean .event-box .team-logos span.logo-holder {   opacity: 1 !important;}

.sec-sponsors .component-banner.layout-slider .slick-track .slick-active + .slick-active .item:after { content: ""; background: #000; width: 2px; height: 100%; position: absolute; left: -.7rem;}

.internal-page .staff-directory .staff-directory-content .table>:not(caption)>*>* {   border-color: #878787;}
.internal-page .schedule-content .nextevent-list .card.bg-primary.text-white .lac-placeholder span.event-logo.logo-placeholder {   opacity: 1 !important;}
.internal-page  .schedule-content .event-group .card-body .logo-aside-container span.event-logo.logo-placeholder.logo-holder.default-logo-holder {   opacity: 1 !important;}

.site-footer .text:not(:has(.address)) .disclaimer span.fa-solid.fa-dot {   display: none;}


@media (min-width: 992px) {
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu:not(.megamenu) .dropdown-menu-inner .dropdown-menu-list.level-2 { display: grid; grid-template-rows: repeat(12, auto); grid-auto-flow: column; width: max-content }
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu:not(.megamenu) .dropdown-menu-inner a.nav-link.level-2 {    font-weight: 700;   font-size: 1rem;}
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu:not(.megamenu) li.nav-item a.nav-link.level-4:hover {   text-decoration: underline !important;}
    .site-header  .component-navbar-primary.layout-standard .navbar.navbar-dark .megamenu ul[data-column="true"]  li.nav-item.level-3:hover {   background-color: rgba(0, 0, 0, 1);}
    .site-header .component-navbar-primary .navbar-nav .dropdown .dropdown-menu.megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   border-width: 2.5px;}
    .site-header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu:not(.megamenu) li.nav-item:hover{   background-color: rgba(0, 0, 0, 1);}
}